main#memberPage h2 {
    font-size: 5.2rem;
    position: relative;
    text-transform: uppercase;
}
main#memberPage h2:after {
    content: "";
    position: absolute;
    top: 0;
    left: 1rem;
    width: 1.2rem;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background-color: var(--clr-blue);
}
main#memberPage h2 span.font-ja {
    font-size: 0.6em;
    font-weight: 900;
}
.sec-member-gallery {
    padding: 10rem 0 10rem;
}
main#memberPage .member-lists {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    padding-inline-start: 10rem;
	justify-content: flex-start;
}
main#memberPage .member-lists li {
    width: calc((100% - 6rem) / 3);
    aspect-ratio: 3 / 4;
}
main#memberPage .navigation {
    margin: 6rem 0 0 auto;
    flex-direction: row;
}


.member-desc a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1.5;
}
/* 
.contact-link {
    background-image: url(../images/contact_link_bg.png);
    background-size: cover;
    position: relative;
    max-width: 94%;
    padding: 16rem 14rem 16rem 22rem;
    color: #fff;
    justify-content: space-between;
    align-items: center;
    border-top-left-radius: 3.2rem;
    transform: translateY(32px);
    z-index: 1;
    
}
.contact-link h4 {
    font-size: 6.4rem;
    margin: 0 0;
}
.contact-link h4 small {
    font-size: 0.4em;
    font-weight: 400;
}
.contact-link:hover {
    opacity: 1;
}
.circle-1 {
    stroke-dasharray: 565;
    animation: 2s draw infinite;
  }
  [alt="next_arrow"] {
    width: 4rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: rightMove;
    animation-duration: 2s;
    animation-iteration-count: infinite;
  }
  @keyframes rightMove {
    0% {
        left: 50%;
        opacity: 1;
    }
    100% {
        left: 70%;
        opacity: 0;
    }
    
  }
  [alt="contact_logo"] {
    transform: perspective(200px) rotateX(0deg) rotateY(-32deg);
    filter: drop-shadow(-2px 4px 11px var(--clr-grey));
    position: absolute;
    left: 40%;
    top: 40%;
    z-index: 0;
    opacity: 0.3;
  }
  @keyframes draw {
      0% {stroke-dashoffset: 565;}
      100% {stroke-dashoffset: 0;}
  } */

  @media screen and (max-width: 1024px) {
    main#memberPage .member-lists li {
        width: calc((100% - 4rem) / 2);
    }
    .next-arrow {
        display: none;
    }
  }
  @media screen and (max-width: 768px) {
    main#memberPage .member-lists {
        padding-left: 0;
        margin: 0 auto;
    }
    main#memberPage .member-lists li {
        width: 100%;
    }
    /* .contact-link {
        max-width: unset;
        width: 100%;
        padding: 14rem 8rem;
        border-top-left-radius: 3.2rem;
    }
    .contact-link h4 {
        font-size: 5.6rem;
        margin: 0 0;
    } */
  }
  /* @media screen and (max-width: 426px) {
    [alt="contact_logo"] {
        left: 20%;
        width: 50%;
    }
    .contact-link h4 {
        font-size: 4.3rem;
    }
  } */